section.event_list{
    padding:1rem 0;
}
section.event_list h1{
    font-size:2rem;
    margin-bottom:15px;
}
section.event_list ul.event-list-menu{
    padding:0;
    margin:20px 0;
    display:flex;
}
section.event_list ul.event-list-menu li{
    list-style:none;
    padding:10px 0px;
    margin:0 10px;
    color:var(--link-color);
    position:relative;
    cursor:pointer;
}
section.event_list ul.event-list-menu li.active:after{
    width:100%;
    content:'';
    height:3px;
    background:var(--danger-color);
    position:absolute;
    bottom:5px;
    left:0;
}
section.event_list ul.event-list-menu li:hover{
    color:var(--danger-color);
}
section.event_list ul.event-list-menu li.active{
    color:var(--danger-color);
    font-weight:bold;
}